footer {
    padding:5rem 2rem  ;
    position: relative;
    background-color: rgb(var(--light-rgb));
}

footer .container-fluid .row {
	row-gap:1rem;
}

footer.checkout-footer {
	padding:2rem;
}

footer .foo-logo img {
    height: 30px;
    width: auto;
}

footer .foo-widget {
    font-weight: 300;
}

footer .foo-widget p {
    margin-top:2rem;
    margin-bottom: 0;
}

footer .foo-widget h4 {
    font-weight: 500;
    font-size: var(--font-size-14);
}

footer .foo-widget p a {
    font-weight: 500;
}

footer .foo-widget p a:hover {
    text-decoration: underline;
}

footer .foo-widget .foo-menu {
    margin-top: 2rem;
}

footer .foo-widget .foo-menu li {
    margin-bottom: 0.5rem;
}

footer .foo-widget .foo-menu li a:hover {
    text-decoration: underline;
}

footer .foo-widget .foo-social {
    margin-top: 2rem;
    font-size: var(--font-size-18);
    display: flex;
}

footer .foo-widget .foo-social li {
    margin-right: 0.6rem;
}

footer .foo-widget .foo-social a {
    transition: var(--easy);
    color:rgb(var(--acc-text));
}

footer .foo-widget .foo-social a:hover {
    color:rgb(var(--acc-rgb));
}


footer .foo-widget .foo-news {
    margin-top: 1rem;
    display: flex;
    align-items: center;
    position: relative;
    max-width: 70%;
}

footer .foo-widget .foo-news input {
    padding:0.3rem 1rem;
    font-size: var(--font-size-12);
    width: 100%;
	height:42px;
}

footer .foo-widget .foo-news button {
    display: flex
;
    height: 100%;
    align-items: center;
    justify-content: center;
    background-color: rgb(var(--acc-text));
    border: none;
    color: #fff;
    /* position: absolute; */
    padding: 0.7rem;
    /* right: 0; */
    transition: var(--easy);
    font-size: var(--font-size-14);
    max-height: 42px;
	
}

footer .foo-widget .foo-news button:hover {
    background-color: rgb(var(--acc-rgb));
    color:rgb(var(--acc-text));
}

footer .foo-widget .payments {
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 2.5rem;
}

footer .foo-widget .payments img {
    height: 35px;
	width:auto;
    margin-right: 0.4rem;
}

.foo-widget .mailerlite-form .mailerlite-subscribe-submit::after {
	content: "\f135";
	display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.foo-widget .mailerlite-form .mailerlite-form-field, .foo-widget .mailerlite-form form {
	margin-bottom:0;
}

.foo-widget .mailerlite-form .mailerlite-form-inputs {
	display: flex;
    align-items: center;
    justify-content: flex-start;
}

.foo-widget .mailerlite-form .mailerlite-form-description {
	display:none;
}

footer .copyright a:hover {
	text-decoration:underline;
}

footer p.copyright {
	margin-bottom:0;
}

footer:not(.checkout-footer) p.copyright {
	margin-top:2rem;
}